update:
	./manage.py collectstatic --noinput
	./manage.py syncdb --migrate

dump-metadata:
	@echo creating dump of metadata in metadata,json
	./manage.py docbow_dumpdata -n -a \
		-e south \
		-e docbow.deletedmailbox \
		-e docbow.document \
		-e docbow.documentforwarded \
		-e docbow.notification \
		-e docbow.attachedfile \
		-e docbow.mailbox \
		-e docbow.inbox \
		-e docbow.outbox \
		-e django_journal \
		-e admin.logentry \
		-e contenttypes.contenttype \
		-e sessions.session \
		-e auth.permission \
		| bzip2 >metadata-`date --rfc-3339=seconds | sed 's/ /T/'`.json.bz2


